\documentclass[11pt,spaceforname,nolegalese]{examjh}
\usepackage{amsmath}

\examhead{MA 120-D Hef{}feron, 2017-Spring}{Exam One}
\begin{document}
\begin{questions}

\question Use this data.
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $2$ &$8$ &$16$ &$21$ &$23$ &$29$ &$31$ &$62$  
  \end{tabular}
\end{center}
\begin{parts}
\part
Find the median.
\vspace*{0.25in}
\part
Find the sample mean and standard deviation.
\vspace*{0.25in}
  \begin{flushright}
    Mean:\hspace*{0.5in}Standard deviation:\hspace*{0.5in}
  \end{flushright}
\part
Sketch the distribution.
\vspace*{0.5in}
\part
Describe the distribution.
Is it skewed?
Any outliers (by eye)?
\vspace*{0.25in}
\part What is the $z$-score of the value of $16$?
\vspace*{0.5in}
  \begin{flushright}
    $z$-score:\hspace*{0.5in}
  \end{flushright}
\part
What value would be one standard deviation above the mean?
That is, what value would have a $z$-score of $1.00$?
\vspace*{0.25in}
  \begin{flushright}
    value:\hspace*{0.5in}
  \end{flushright}
\end{parts}

\question
An economist wants to study social mobility, whether people can improve
their economic standing over time.
They call 213 phone numbers at random.
They ask the questions: (a)~when you were growing up, were you lower class,
middle class, or upper class
and (b)~now, are you lower, middle, or upper?
\begin{parts}
\part 
What are the variables?
Identify each as categorical or quantitative.
\vspace*{0.75in}  
\part
What are the cases?
\vspace*{0.5in}  
\part
Is this a census or a sample?
Explain.
\vspace*{0.25in}
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}Sample
\end{flushright}
\part
Is this an observational study or an experiment?
Explain.
\vspace*{0.5in}
\begin{flushright}
  Circle one:\hspace*{0.25in}Observational study\hspace*{0.25in}Experiment
\end{flushright}
\end{parts}



\question
Here is data on the popularity of movie genres.
\begin{center}\small
  \begin{tabular}{llccccccc}
    \textit{Genre} &$n$ &\textit{mean} &\textit{StDev}
       &\textit{Min} &\textit{Q1} &\textit{Median}
       &\textit{Q3} &\textit{Max}  \\ \hline
    Animation &$12$ &$64.08$ &$13.89$ &$43.00$ &$50.50$ &$64.00$ &$78.25$ &$82.00$ \\
    Romance &$10$ &$64.80$ &$12.90$ &$50.00$ &$52.25$ &$65.50$ &$78.00$ &$84.00$
  \end{tabular}
\end{center}
\begin{parts}
\part
Are the means $\overline{x}$'s or $\mu$'s?
Why?
  \vspace*{0.25in}
\part
Draw side-by-side boxplots for the Comedy and Romance data.
  \vspace*{1.25in}
\part
Is one of the two clearly more popular?
Explain.
  \vspace*{0.5in}
\part
Compute the IQR for Animation.
  \vspace*{0.25in}
\part
Based on that, where would you look for low outliers, and high outliers? 
  \vspace*{0.5in}
\part
Between what limits would you expect $95\%$ of the Romance numbers to lie?
  \vspace*{0.75in}
\end{parts}




\question  % (4.1.16)
Use this data.
\begin{center}
  \begin{tabular}{r|rrrrr}
    $x$  &$4$  &$3$ &$8$ &$6$ &$1$   \\ \hline
    $y$  &$24$  &$12$ &$42$ &$15$ &$1$   
  \end{tabular}
\end{center}
\begin{parts}
\part Draw a scatter diagram.
  \vspace*{2in}
\part 
  Is the association positive or negative?
  Strong or weak?
  \vspace*{0.5in}
\part Find the correlation coefficient. 
  \vspace*{0.5in}
  \begin{flushright} 
    $r=$\hspace*{0.5in}
  \end{flushright}
\part Find the least squares regression line.

  \vspace*{1in}
  \begin{flushright} 
    Slope:\hspace*{1in} Intercept:\hspace*{1in}
  \end{flushright}
\part Predict $y$ when $x=10$. 

  \vspace*{0.5in}
  \begin{flushright} 
    $y=$\hspace*{1in}
  \end{flushright}
\part
Is this interpolation or extrapolation?
Explain.
  \vspace*{0.5in}
\part
How confident are you in the above prediction?
Explain.
  \vspace*{0.5in}
  \begin{flushright} 
    Circle one:\hspace*{0.25in}Not very\hspace*{0.25in}Strong\hspace*{0.25in}Quite strong
  \end{flushright}
\end{parts}







\question % (3.3.18)
Use this data set.
\begin{center}
  \begin{tabular}{rrrrrrrrrrrr}
    $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ \\
    $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Find $Q_1$ and $Q_3$.
    
  \vspace*{.5in}
  \begin{flushright}
    $Q_1=$\hspace*{.25in}$Q_3=$\hspace*{.25in}
  \end{flushright}
\part Find the IQR.
  \vspace*{.5in}
\part Find the boundaries for outliers.
  \vspace*{.5in}
  \begin{flushright}
    upper: \hspace*{.75in}lower: \hspace*{.75in}
  \end{flushright}
\part Using that criteria, are there any outliers?
  If so, list them.
  \vspace*{.5in}
\part What percentile is $7$?
  \vspace*{.5in}
\end{parts}


\question
A doctor conducts a study of a new procedure.
All of the patients who come to them in a one-month period are enrolled 
in the study.
In all, 
thirty two patients are given the option of the current surgery or the new one.
For each, the same pre-op and post-op drugs and physical therapy 
routines are prescribed.
After three years the doctor checks the condition of all the
patients and reports on which of the two procedures has 
better outcomes.
\begin{parts}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\vspace*{0.5in}
\part
Is this a census or a sample?
If it is a sample, state the population.
\vspace*{0.5in}
\part
Is this an observational study or an experiment?
Explain.
\vspace*{0.5in}
\end{parts}





% \question % (3.3.13)
% A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
% \begin{parts}
% \part Find the $z$-score for a population value of $5$.  % -1
%   \vspace*{.5in}
% \part Find the $z$-score for a population value of $10$.  % 1.5
%   \vspace*{0.5in}
% \part What population value has a $z$-score of $2$?  % 11
%   \vspace*{0.75in}  
% \end{parts}




% \question % (6.2.28)
% A student takes a multiple choice exam that has 12 questions.
% Each question has five choices.
% The student guesses each answer at random.
% \begin{parts}
% \part Find $P(3)$.
%   \vspace*{1in}
% \part Find $P(\text{more than $2$})$.
%   \vspace*{1in}
% \part To pass the test the student must get more than $9$
%   questions right. 
%   Would it be unusual for this student to pass?
%   Explain.
%   \vspace*{1.5in}
% \end{parts}




% \question % (2.1.18)
% Using this data.
% \begin{center}
%   \begin{tabular}{r|l}
%     \textit{Game} &\textit{Sales in millions}  \\ \hline
%     Call of Duty  &$4.2$   \\
%     Wii fit       &$3.5$   \\
%     Wii sports    &$2.4$   \\
%     Mario Kart    &$2.2$   
%   \end{tabular}
% \end{center}
% \begin{parts}
% \part Construct a frequency bar graph.
%   \vspace*{.75in}
% \part Construct a relative frequency bar graph.  
%   \vspace*{1in}
% \part True or false: more than $20\%$ of the sales were Call of Duty.

%   \noindent True\hspace*{.5in} False  
%   \vspace*{0.25in}
% \end{parts}




% \newpage
% \question % (5.1.19)
% A fair coin has a probability of heads of $0.5$.
% Answer each True or False.
% \begin{parts}
% \part If you make two flips you are certain of getting one head and one tail.
% \hspace{2em}True\hspace{2em}False
% \part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
% \hspace{2em}True\hspace{2em}False
% \part As you toss the coin more times the proportion of heads will
% approach $0.5$.
% \hspace{2em}True\hspace{2em}False
% \end{parts}


% \question % (6.1.35)
% Find the population mean and standard deviation.
% \begin{center}
%   \begin{tabular}{r|rrrr}
%     $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
%     $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
%   \end{tabular}
% \end{center} % mean 6.6, std dev 2.078
% \vspace*{1.5in}





\end{questions}
\end{document}
